Subject: Upcoming Advisory Council Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 04:29:00 -0700 (PDT)

As you have probably observed, power markets have been severely tested this 
summer.  There are many underlying causes (demand growth driven by a strong 
economy, failure of regulators to quickly grant applications for new 
generation, inadequate access to the grid, rate regulation which continues to 
insulate end users from real time price signals, etc.).  But, the soundbite 
on these troubles has been that deregulation has led to problems on the 
grid.  The knee jerk policy response has been price caps and other threats of 
re-regulation.

At the upcoming advisory council meeting, Ken and I were hoping that the two 
of you could discuss the issue and help put it in perspective:

How great of a threat is re-regulation.
How might we respond.
How likely is this issue to play a significant role in election politics?